Forums GAMERGEN

Hack

Hack

Message non lupar Actarus15 » 02 Juin 2016, 18:43

Bonjour à toutes et tous.

J'ai une 3DS en 10.3.0.28E.
Je voudrais la downgrader en 9.2 mais ds les étapes au moment du navigateur, on me demande de faire la mise pour pouvoir continuer à utiliser le navigateur.

J'aurai besoin de vos lumières.
Merci d'avance.
Actarus15 Gamer Débutant
Messages: 3
Inscription: 11 Aoû 2015, 14:08
Pays: France

 

Retourner vers N/3DS - 2DS